<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Banners</title>
        <link rel="stylesheet" href="./index.css" />
    </head>
    <body>
        <div class="images-wrapper">
            <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
            <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
            <img src="./img/4.png" alt="image of game" class="image-to-show" />
        </div>
        <button class="btn-start">Запустити</button>
        <button class="btn-stop" style="display: none">Припинити</button>

        <div class="timer"></div>

        <script src="./index.js"></script>
    </body>
</html>
